td,button,input,body,select,textarea,div{
	font-size:12px;
	FONT-FAMILY:ËÎÌå,Arial,Tahoma,Verdana
}
input{
	color:"#000000";
}

A:link{COLOR:#000000;TEXT-DECORATION:none}
A:visited{COLOR:#10826B;TEXT-DECORATION:none}
A:active{TEXT-DECORATION:none}
A:hover{COLOR:#FF6600;TEXT-DECORATION:none}
a,area { blr:expression(this.onFocus=this.blur()) }
:focus { -moz-outline-style: none; }

.size_a{
	font-size:8px;
	color:#8B9498;
}
table.tb {
	font-size:12px;
	FONT-FAMILY:ËÎÌå,Arial,Tahoma,Verdana
	color:#333333;
	border-width: 1px;
	border-color: #003C74;
	border-collapse: collapse;
}
table.tb th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #99BBE8;
	background-image:url(thb.gif);
	background-repeat:repeat-x;
}
table.tb td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #99BBE8;
}

.word{
	border-left: 1px solid #79A7E2; 
	border-right: 1px solid #79A7E2; 
	border-top: 1px solid #79A7E2; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;
	}
.worda{
	border-left: 1px solid #79A7E2; 
	border-right: 1px solid #79A7E2; 
	border-top: 1px solid #79A7E2; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;
	width:100%;
	}
	
.backImage{
	BACKGROUND-IMAGE:url(mainbak.gif);
	BACKGROUND-REPEAT:no-repeat;
}

.backBottom{
	BACKGROUND-IMAGE:url(backb.gif);
	BACKGROUND-POSITION:bottom right;
	BACKGROUND-REPEAT:no-repeat;
}

.cdiv{
	star:expression(
	onmousedown = function()
	{
		this.id=this.id.substr(0,this.id.length-1)+"y";
		
	},
	onmousemove =function () 
	{ 
		
		if (this.id.substr(this.id.length-1,this.id.length)=="y"){
			var endx = event.clientX; 
			var endy = event.clientY;
			divName = this.id.substr(0,this.id.length-2);
			window.document.all(divName).style.left = parseInt(window.document.all(divName).style.left ) + endx-beginx; 
			window.document.all(divName).style.top = parseInt(window.document.all(divName).style.top ) + endy-beginy; 
		}
		beginx = event.clientX; 
		beginy = event.clientY; 
	},
	onmouseup = function() {
		this.id=this.id.substr(0,this.id.length-1)+"n";
	},
	
	onmouseout = function(){
		this.id=this.id.substr(0,this.id.length-1)+"n";
	}

	);
}

.removeTable{
	star:expression(
		onmouseup = function()
		{
			this.id="n";
		},
		onmouseover = function()
		{
			if(event.offsetX>this.offsetWidth-10)
          this.style.cursor='w-resize';
      else
          this.style.cursor='default';
          alert(this.id);
      if(this.id!=null && this.id=="y")
      {
          alert("good");
          if(this.oldWidth+(event.x-this.oldX)>0)
              this.width=this.oldWidth+(event.x-this.oldX);
          this.style.width=this.width;
          this.style.cursor='w-resize';
          
          table=this;
          while(table.tagName!='TABLE') table=table.parentElement;
          table.width=this.tableWidth+(this.offsetWidth-this.oldWidth);
          table.style.width=table.width;
      }
		},
		onmousedown = function()
		{
			if(event.offsetX>this.offsetWidth-10)
      {
          this.id="y";
          this.oldX=event.x;
          this.oldWidth=this.offsetWidth;
          table=this;while(table.tagName!='TABLE')table=table.parentElement;
          this.tableWidth=table.offsetWidth;
      }
		},
		onmouseout = function()
		{
			this.id="n";
		}
	);
	background:#F2F8FD;
}

.selectTr{
	star:expression(
		onmouseover = function(){
			this.bgColor="#E7E7E7";
		},
		onmouseout = function(){
			this.bgColor="#FFFFFF";
		}
	);
	cursor:pointer;
}

.inputChangeSize{
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;
	star:expression(
		onclick = function()
		{
			var obj = document.all(this.name);
			if(obj.length!=null)
			{
				for(i=0;i<obj.length;i++)
				{
					obj[i].size=100;
				}
			}else{
				this.size=100;
			}
		},
		onblur = function()
		{
			var obj = document.all(this.name);
			if(obj.length!=null)
			{
				for(i=0;i<obj.length;i++)
				{
					obj[i].size=1;
				}
			}else{
				this.size=1;
			}
		}
	);
}

.checkall{
	star:expression(
	onclick = function()
	{
		var inputName = this.id.substr(0,this.id.length-2);
		if(this.checked==true)
		{
			this.checked = true;
			for(var i=0;i<document.all(inputName).length;i++)
			{
				document.all(inputName)[i].checked = true;
			}
		}else{
			this.checked =false;
			for(var i=0;i<document.all(inputName).length;i++)
			{
				document.all(inputName)[i].checked = false;
			}
		}	
	}
	)
}

.closeDiv{
	star:expression(
		onclick = function()
		{
			var obj = this.parentNode;
			while(true)
			{
				if(obj.nodeName.toString()=="DIV" && obj.style.position.toString()=="absolute")
				{
					obj.style.display = "none";
					break;
				}else{
					obj = obj.parentNode;
				}
			}
		}
	)
}

.closeDiv_mark{
	star:expression(
		onclick = function()
		{
			var obj = this.parentNode;
			while(true)
			{
				if(obj.nodeName.toString()=="DIV" && obj.style.position.toString()=="absolute")
				{
					obj.style.display = "none";
					break;
				}else{
					obj = obj.parentNode;
				}
			}
			var obj = document.getElementById("mark_div_12345678");
			if(obj!=null) obj.style.display = "none";
		}
	)
}

.cbutton{
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom-width:0px;
}

.controlButton{
	border-style:solid;
	border-bottom-color:#79A7E2;
	border-left-color:#79A7E2;
	border-right-color:#79A7E2;
	border-top-color:#79A7E2;
	background-color:#ffffff;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width:1px;
	star:expression(
						onmouseover = function()
						{
							this.style.backgroundColor= "#EBEBEB";
						},
						onmouseout = function()
						{
							this.style.backgroundColor= "#ffffff";
						}
	                )
	 
}

.header{
	background-color:#F2F8FD;
	cursor:pointer;
	star:expression(
						onmouseover = function()
						{
							this.style.backgroundColor= "#ffffff";
						},
						onmouseout = function()
						{
							this.style.backgroundColor= "#F2F8FD";
						}
	                )
	 
}

.controlButtona{
	border-style:solid;
	border-bottom-color:#79A7E2;
	border-left-color:#79A7E2;
	border-right-color:#79A7E2;
	border-top-color:#79A7E2;
	background-color:#EBEBEB;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width:1px;
	star:expression(
						onmouseover = function()
						{
							this.style.backgroundColor= "#EBEBEB";
						},
						onmouseout = function()
						{
							this.style.backgroundColor= "#ffffff";
						}
	                )
	 
}

.button_onlyone{
	border-style:solid;
	border-bottom-color:#79A7E2;
	border-left-color:#79A7E2;
	border-right-color:#79A7E2;
	border-top-color:#79A7E2;
	background-color:#ffffff;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width:1px;
	star:expression(
						onmouseover = function()
						{
							this.style.backgroundColor= "#EBEBEB";
						},
						onmouseout = function()
						{
							this.style.backgroundColor= "#ffffff";
						}
	                )
	 
}
.textbreak{
	WORD-BREAK: break-all;
}
.taba{
	border-style :solid ;
	border-color:#79A7E2; 
}
.taba table
{
	border-color:#79A7E2;
}
.taba td{
	border-left-style:none;
	border-top-style:none;	
	border-right-color:#B8D3F0;
	border-bottom-color:#B8D3F0;
}


	
.sorta{
	width:100%;
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 0px; 
	background-color: #ffffff;

}

.sorta_b{
	width:100%;
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 0px; 
	background-image: url("bottona.gif"); 

}



.selecta{
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 0px; 
	background-color: #ffffff;
	width:180px;

}



.selectb{
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 0px; 
	background-color: #ffffff;

}

.sortb{
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 0px; 
	background-color: #ffffff;

}


.sortc{
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;
	width:100%;

}

.sortc_b{
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 1px solid #79A7E2; 
	background-image: url("bottona.gif");
	width:100%;

}

.sortd{
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;

}

.sorte{
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #E7F0FF;
	width:100%;

}

.sortf{
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;
	width:100%;

}
.sortg{
	border-left-width: 1px solid #79A7E2;
	border-right-width: 1px solid #79A7E2; 
	border-top-width: 1px solid #79A7E2; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;
	width:100%;

}
.sorth{
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #F7FAFF;

}

.width13{
	width:20;
}

.textarea_a{
	border-left: 1px solid #79A7E2;
	border-right: 1px solid #79A7E2; 
	border-top: 1px solid #79A7E2; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;
	width:100%;
	height:200;
}

.timeInput{
	width:100%;
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;

}

.timeInputSub{
	width:40%;
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 1px solid #79A7E2; 
	background-color: #ffffff;

}

.tableColor{
	border-color:#7F9DB9;
}

.tdNoColor{
	border-color:#ffffff;
	border-left-width: 0px;
	border-right-width: 0px; 
	border-top-width: 0px; 
}

.dateDiv{
	position: absolute;
	width: 223px;
	height: 100px;
	z-index: 100;
	left: 450px;
	top: 74px;
	display:none;
}
.timeDiv{
	position: absolute;
	width: 120px;
	height: 22px;
	z-index: 100;
	left: 450px;
	top: 74px;
	display:none;
}



.Hand_Off {
	BACKGROUND-COLOR: #FFFFFFF;
	Text-align: center;
}
.Hand_On {
	border : 1px solid #3169C6;
	background-color : #C6D3EF;
	Text-align: center;
	cursor: pointer;
	HEIGHT: 20px;
	WIDTH: 20px;
}
.font_size{
	font-size:16px;
	white-space:nowrap;
}

.handStyle{
	cursor:pointer;
}

.cursorStyle{
	cursor:move;
}

.handStylea{
	cursor:col-resize;
}

.wordBreak{
	word-break: break-all;
}
.tda{
	border-bottom-style: solid;
	border-bottom-width: 1;
	border-top-style: solid;
	border-top-width: 1;
}
.tdb{
	border-bottom-style: solid;
	border-bottom-width: 1;
}

.nowrap{
	white-space:nowrap;
	height:100%;
	width:100%;
}

.charhidden{
	overflow:hidden;
	height:100%;
	width:100%"
}